if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

if [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    /usr/bin/gtk-update-icon-cache usr/share/icons/hicolor >/dev/null 2>&1
  fi
fi

( cd usr/lib64 ; rm -rf libgerbv.so.1 )
( cd usr/lib64 ; ln -sf libgerbv.so.1.0.7 libgerbv.so.1 )
( cd usr/lib64 ; rm -rf libgerbv.so )
( cd usr/lib64 ; ln -sf libgerbv.so.1.0.7 libgerbv.so )
